@charset "utf-8";
/* CSS Document */




/*==========================================================*/

/* header
============================================================*/
#header {
	padding:0 0 20px 0;
}
#header_inner {
}
#header_inner h1 {
	background:#000000;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color:#ffffff;
	font-size:18px;
	text-align:center;
	padding:10px 0 0;
	padding-top/***/:15px\9;
	*padding:15px 0 0;
	font-weight:bold;
	height:35px;
	height/***/:30px\9;
	*height:30px;
	
}
#header_inner .h_i_box {
	position:relative;
	width:980px;
	margin:0 auto;
}

#header_inner .h_i_bg img{
vertical-align:text-bottom;
}

#header_inner .h_i_bg {
	text-align:center;
	width:980px;
	background:#fff;
}
#header_inner .h_i_logo {
	position:absolute;
	top:-50px;
	left:30px;
}

#header_inner .search_box{
	position:absolute;
	top:-31px;
	right:0;
}

#btn_search1 {
	width:56px;
	height:20px;
	background:url(../images/btn_search1.gif) 0 0 no-repeat;
	border:0;
	margin:0 0 0 10px;
	padding:0;
	float:left;
	cursor:pointer;
	text-indent:-9999px;

}

#btn_search1:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	text-indent:-9999px;

}

#s {
	width:126px;
	height:16px;
	padding:2px;
	border:none;
	float:left;
	background:#fff;
}

#site-navigation{
	width:980px;
	margin:0 auto;
}
.nav-menu {
	background:#fff;
	width:980px;
	margin:0 auto;
}

.nav-menu li{
	float:left;
	display:inline;
	font-size:0;
}

#page{
	clear:both;
}

#breadcrumbs{
	font-size:10px;
	clear:both;
	padding:10px 0 15px 10px;
	*padding:0 0 15px 10px;
}

/*==========================================================*/

/* sidebar
============================================================*/

#secondary{
	width:240px;
}

#secondary #shibu_contact{
	border:1px solid #e9e9e9;
}

#secondary #shibu_contact #shibu_contact_inner{
	padding:10px;
}

#secondary #shibu_contact #shibu_contact_inner p{
	padding:0 0 15px;
}

#secondary #movie_box{
	padding:0 0 0;
}

#secondary #banner_box{
	padding:10px 0 0;
}

#secondary #banner_box li{
	padding:0 0 10px;
}

#secondary #banner_box2{
	padding:10px 0 0;
}

#secondary #banner_box2 li{
	padding:0 0 10px;
}

#secondary #section1{
	position:relative;
	margin:10px 0 0;
}

#secondary #section1 .btn_more{
	position:absolute;
	top:10px;
	right:10px;
}


#secondary #section1 .holder{
	border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	padding:0 10px 15px;
}

#secondary #section1 .holder .sideSearch dt{
	padding:15px 0 0;
}

#secondary #section1 .holder li{
	background:url(../images/iconB.gif) left center no-repeat;
	float:left;
	padding:0 0 0 10px;
	font-size:10px;
}

#secondary #section1 .holder li a{
	color:#333;
}

#secondary h3.widget-title{
	width:220px;
	height:19px;
	padding:5px 10px;
	background: url(../images/sideTit_bg.gif) top left no-repeat;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight:bold;
	margin:10px 0 0;
}

#blog_box{
	padding:0;
}

#blog_box ul{
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
}

#blog_box li{
	background: url(../images/iconD.gif) center left no-repeat;
	padding:10px 5px 10px 20px;
}

#blog_box li+li{
	border-top:1px solid #efefef;
}

.iconC{
	background:url(../images/iconC.png) center left no-repeat;
	padding:0 0 0 15px;
}

/*==========================================================*/

/* footer
============================================================*/
#footer {
	width:100%;
	position:relative;
}

#pagetop {
	width:980px;
	height:21px;
	margin:20px auto 0;
	text-align:right;
}

#footerTop,
#footerMid,
#footerBottom {
	text-align:center;
	overflow:hidden;
	clear:both;
}

#footerTop {
	background:#1d304b;
}

#footerTop .inner{
	width:981px;
	margin:0 auto;
}

#footerTop .inner li{
	float:left;
}


#footerBottom {
	background:#000000;
	padding-top:12px;
	height:27px;
}

#footerBottom ul {
	width:400px;
	float:left;
}

#footerBottom li {
	float:left;
	margin-right:20px;
	font-size:10px;
}

#footerBottom li a {
	padding-left:7px;
	background:url(http://www.kyokushinkaikan.org/ja/wp-content/themes/kyokushin/images/commons/arrow7.gif) 0 3px no-repeat;
}

#footerBottom li a:link,
#footerBottom li a:visited {
	color:#fff;
	text-decoration:none;
}

#footerBottom li a:hover {
	color:#fff;
	text-decoration:underline;
}

#copyright {
	width:300px;
	float:right;
	text-align:right;
	color:#fff;
	font-size:11px;
}



.inner{
	width:980px;
	margin:0 auto;
}


/*==========================================================*/

/* main
============================================================*/

#page a:hover img{
	filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
}

#primary{
	width:698px;

}

#content{

}

#main{
	width:950px;
	margin:0 auto;
	padding:0 5px 0 0;
}

.mainArea p{
	line-height:1.6;
}

#mainttl{
	padding:0 0 0 10px;
}

h3.entry-title-first {
    background: url(../images/tit_bg_line.gif) left bottom no-repeat;
    padding:0 0 10px;
    margin: 0 10px 10px 0;
    position:relative;
    width:640px;
    font-weight:bold;
    font-size:16px;
}

.entry-header .entry-title{
	background: url(../images/tit_bg_line.gif) left bottom no-repeat;
	padding:0 0 10px;
	margin-bottom:10px;
	position:relative;
	width:640px;
}

.entry-header .entry-title a{
	color:#333;
	text-decoration:none;
	background:url(../images/m_icon_01.gif) left center no-repeat;
	padding:0 0 0 25px;
}


.entry-header .entry-title a:hover{
	color:#333;
	text-decoration: underline;
	background:url(../images/m_icon_01.gif) left center no-repeat;
	padding:0 0 0 25px;
}


.entry-content .entry-title{
	background: url(../images/tit_bg_line.gif) left bottom no-repeat;
	padding:0 0 10px;
	margin-bottom:10px;
	position:relative;
	width:640px;
	font-weight:bold;
	font-size:16px;
}


#content .entry-title{
	background: url(../images/tit_bg_line.gif) left bottom no-repeat;
	padding:0 0 10px;
	margin-bottom:10px;
	position:relative;
	width:640px;
	font-weight:bold;
	font-size:16px;
}

#content .entry-title2{
	background: url(../images/tit_bg_line.gif) left bottom no-repeat;
	padding:5px 0 10px;
	margin-bottom:10px;
	position:relative;
	font-weight:bold;
	font-size:15px;
}

#content .entry-title2 a{
	color:#333;
}

.archive-header .archive-title{
	background: url(../images/tit_bg_line.gif) left bottom no-repeat;
	padding:0 0 10px;
	margin-bottom:10px;
	position:relative;
	width:640px;
	font-weight:bold;
	font-size:16px;
}

.archive-header .archive-title2{
	background:#000;
	padding:8px 10px 5px;
	margin-bottom:10px;
	position:relative;
	width:620px;
	font-weight:bold;
	font-size:16px;
	color:#fff;
}




.entry-content td{
	padding:15px 0 10px;
}

.entry-content h4{
	border-left:5px solid #999;
	padding:0 0 0 15px;
	margin:0 0 30px;
}

.iconA{
	background:url(../images/m_icon_01.gif) left center no-repeat;
	padding:0 0 0 25px;
}




.mainArea {
	background-image: url(http://www.kyokushinkaikan.org/ja/about/wp-content/themes/kyokushin/images/commons/bg_contents_mid.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 698px;
	position: relative;
	background-color:#fff;
	margin:7px 0 0;
}

.mainArea_in {
	background-image: url(http://www.kyokushinkaikan.org/ja/about/wp-content/themes/kyokushin/images/commons/bg_contents_top.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 698px;
}

.mainArea_in_in {
	background-image: url(http://www.kyokushinkaikan.org/ja/about/wp-content/themes/kyokushin/images/commons/bg_contents_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 29px;
	padding-left: 29px;
	padding-top: 29px;
	padding-bottom:30px;
	width: 640px;
}


.boxLeftA{ width:500px; float:left;}
.boxRightA{ width:115px; float:right;}

.boxLeftB{ width:200px; float:left;}
.boxRightB{ width:420px; float:right;}

.boxLeftC{ width:470px; float:left;}
.boxRightC{ width:150px; float:right;}

.boxLeftD{ width:452px; float:left;}
.boxRightD{ width:168px; float:right;}

.boxLeftE{ width:70px; float:left;}
.boxRightE{ width:205px; float:right;}

.boxLeftF{ width:310px; float:left;}
.boxRightF{ width:312px; float:right;}


.news_detailLink{
	padding:20px 0 0;
}


.edit-link a{
	background:#000;
	color:#fff;
	display:block;
	padding:8px 0;
	width:100%;
	text-align:center;
}

.edit-link a:hover{
	background:#cf3636;
	color:#fff;
	display:block;
	padding:8px 0;
	width:100%;
	text-align:center;
}


.class_nav_link{
	text-align:center;
	padding:30px 0 15px;
}

.post_days{
	background:#a20061;
	width:100px;
	font-size:10px;
	padding:3px;
}



/* post
----------------------------------------------------*/

.post {
	padding-bottom:28px;
	width:640px;
	overflow:hidden;
	clear:both;
}

.post h3 {
	font-size:18px;
	font-weight:bold;
	padding-left:24px;
	background-image: url("../images/commons/ico_tit.gif");
	background-repeat: no-repeat;
	background-position: left 9px;
	margin-bottom:5px;
}

.post h3 a:link,
.post h3 a:visited,
.post h4 a:link,
.post h4 a:visited,
.section h3 a:link,
.section h3 a:visited {
	color:#333;
	text-decoration:none;
}

.post h3 a:hover,
.post h4 a:hover,
.section h3 a:hover {
	color:#333;
	text-decoration:underline;
}

.post.list {
	position:relative;
}

.post.list .title h3 {
	width:440px;
}

.post .title {
	background-image:url("http://www.kyokushinkaikan.org/ja/wp-content/themes/kyokushin/images/commons/tit_bg_line.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom:3px;
	margin-bottom:10px;
	position:relative;
	width:640px;
}

.post .date {
	font-size:16px;
	font-weight:bold;
}

.post.list .title .date {
	font-size:11px;
	font-weight:normal;
	text-align:center;
	width:90px;
	background:#a20061;
	position:absolute;
	left:550px;
	bottom:10px;
	color:#fff;
}

.post .title .social {
	position:absolute;
	right:0;
	bottom:10px;
	width:75px;

}

.post .title .social li a:link,
.post .title .social li a:visited,
.post .title .social li a:hover {
	text-decoration:none;
}

.post.list .title .social {
	position:absolute;
	left:475px;
	bottom:10px;
}

.post.list .title.nodate .social {
	left:auto;
	right:0px;
}

.post .label {
	line-height:1;
	font-size:0;
}

.post.list .label {
	width:470px;
	float:left;
}

.post.list .label img {
	margin-bottom:15px;
}

.post .label img {
	margin-right:8px;
}

.post .postBody {
	padding:15px 0 10px 0;
	width:640px;
}

.post .postBody p {
	margin-bottom:10px;
	clear:both;
}

.post.list .postBody p {
	padding-bottom:65px;
	margin-bottom:0;
	clear:left;
}

.post .postBody p img {
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	border:solid 1px #ececec;
	display:block;
}

.post .postBody p img.alignright {float:right; margin:0 0 1em 1em}
.post .postBody p img.alignleft {float:left; margin:0 1em 1em 0}
.post .postBody p img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.post .postBody .alignright {float:right; }
.post .postBody .alignleft {float:left; }
.post .postBody .aligncenter {display: block; margin-left: auto; margin-right: auto}

.post.list .postBody a img {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	padding:2px;
	border:solid 1px #ececec;
	display:block;
	width:150px;
}

.post .post-meta {
	padding:20px;
	background:#f9f9f9;
	border:solid 1px #e9e9e9;
}

#main_ttl{
	background:url(../images/ttl_main_bg.gif) top left no-repeat;
	position:relative;
	width:680px;
	height:60px;
	margin:0 0 0 10px;
}

#main_ttl h2{
	position:absolute;
	top:18px;
	left:25px;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size:25px;
	font-weight: bold;
	color:#000;
}

.btn_newlist2{
	position:absolute;
	top:18px;
	right:10px;
}


.top_shibu_ttl{
	position:relative;
	width:680px;
	height:39px;
	margin:0 0 0 10px;
}

.btn_newlist{
	position:absolute;
	top:11px;
	right:10px;
}

#top_shibNav_box{
	width:700px;
	padding:15px 0 10px 2px;
}

#top_shibNav_box li{
	float:left;
	padding:0 4px 0;
	position:relative;
}

#top_shibNav_box li p{
	position:absolute;
	bottom:0px;
	font-size:10px;
	width:137px;
	height:44px;
	padding:3px 6px 5px 12px;
	margin:0 auto;
	color:#fff;
	line-height:1.6;
}



#top_newsbox li{
	border-bottom:1px solid #efefef;
	padding:10px 0;
}

#top_newsbox h4{
		border-left:5px solid #999;
	padding:0 0 0 15px;
	margin:0 0 15px;
	font-size:14px;

}

#top_newsbox h4 a{
		color:#333;
}



#top_blogbox{
	padding:30px 0 0;
	clear:both;
}

#top_blogbox li{
	border-bottom:1px solid #efefef;
	padding:10px 0;
}

#top_blogbox h4{
		border-left:5px solid #999;
	padding:0 0 0 15px;
	margin:0 0 15px;
	font-size:14px;

}

#top_blogbox h4 a{
		color:#333;
}



#abou_dojyo_box ul.about_dojyo_list li{
	float:left;
	margin:0 5px 10px;
}



.about_dojyo{
	width:291px;
	border:1px solid #f0eded;
	padding:9px;
	margin:0 4px 8px
}

.about_dojyo h4{
	font-size:12px;
	padding:0 0 7px;
}

.about_dojyo li{
	font-size:10px;
}

.about_dojyo .btn_about_dojyo{
	font-size:10px;
	text-align:right;
}


.instructor_listbox{
	border-bottom:1px solid #efefef;
	padding:0 0 15px;
	overflow:hidden;
}

.instructor_listbox h4{
	border-left:5px solid #999;
	padding:0 0 0 15px;
	margin:0 0 30px;
	font-size:14px
}

#contact_box{
	padding:20px 0 0;
}

#contact_box table{
	width:640px;
	margin:0 0 20px;
}

#contact_box table th{
	background:#f5f5f5;
	border:1px solid #efefef;
	padding:10px;
	font-weight:bold;
}

#contact_box table td{
	border:1px solid #efefef;
	padding:10px;
}

#contact_box table .error{
	padding:5px 0 0;
	color:#F00;
	font-size:11px;
}

#contact_box input{
	text-align:center;
}

#btn_contact_confirm{
	background:url(../images/btn_contact_confirm.gif) top left no-repeat;
	width:176px;
	height:35px;
	border:0;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;

}

#btn_contact_confirm:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	text-indent:-9999px;

}

#btn_contact_submit{
	background:url(../images/btn_contact_submit.gif) top left no-repeat;
	width:126px;
	height:35px;
	border:0;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;

}

#btn_contact_submit:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	text-indent:-9999px;

}


#btn_contact_back{
	background:url(../images/btn_contact_back.gif) top left no-repeat;
	width:126px;
	height:35px;
	border:0;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;

}

#btn_contact_back:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	text-indent:-9999px;

}






.nav-single{
	width:100%;
	text-align:center;
}

.dojyo_student_box li{
	width:291px;
	border:1px solid #f0eded;
	padding:9px;
	margin:0 4px 8px;
	float:left;
}

.btn_dojyo_student{
	padding:30px 0 0;
	text-align:right;
}


.keiko_box h4{
	border-left:5px solid #999;
	padding:0 0 0 15px;
	margin:30px 0 15px;
	font-size:14px;
	clear:both;
}

.keiko_box li{
	float:left;
	padding:0 15px 0 0;
}

.btn_contact_box{
	text-align:center;
}

.map_detail{
	padding:10px 0 0;
}

.map_detail dt{
	background:#e9e9e9;
	width:70px;
	height:14px;
	padding:3px 0 ;
	text-align:center;
	float:left;
	margin:0 0 5px;
	}

.map_detail dd{
	width:560px;
	height:14px;
	padding:3px 0 ;
	text-align:left;
	float:right;
	margin:0 0 5px;
}

.ttl_sub_nyukai{
	background: url(../images/iconD.gif) center left no-repeat;
	padding:0 0 0 20px;
	font-weight:bold;
	color:#a20061;
	font-size:14px;
	border:1px solid #eee;
}

.shibu_nyukai_box dt{
	width:30px;
	float:left;
	clear:both;
	text-align:left;
}

.shibu_nyukai_box dd{
	width:560px;
	float:right;

}


iframe.twitter-share-button {
	width: 95px!important;
}



/*----------------------------------------

	=MARGIN - PADDING
-----------------------------------------*/

.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt22 {padding-top:22px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.mg5 {margin:5px !important;}
.mg10 {margin:10px !important;}
.mg15 {margin:15px !important;}
.mg20 {margin:20px !important;}
.mg25 {margin:25px !important;}
.mg30 {margin:30px !important;}
.mg35 {margin:35px !important;}
.mg40 {margin:40px !important;}
.mg45 {margin:45px !important;}
.mg50 {margin:50px !important;}

.pd5 {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd25 {padding:25px !important;}
.pd30 {padding:30px !important;}
.pd35 {padding:35px !important;}
.pd40 {padding:40px !important;}
.pd45 {padding:45px !important;}
.pd50 {padding:50px !important;}

.ma0 {margin:0 !important;}
.pd0 {padding:0 !important;}

*/

/*----------------------------------------

	=ALIGN
-----------------------------------------*/


.alignL {
	text-align:left !important;
}
.alignR {
	text-align:right !important;
}

.alignC {
    text-align:center !important;
}


/*----------------------------------------

	=FLOAT
-----------------------------------------*/

.floatR{
	float:right;
}

.floatL{
	float:left;
}

.floatN{
	float:none;
}


/*-----------------------------------------

  =FLOATING BOX CLEAR
-----------------------------------------*/

.clr:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clr {
display: inline-block;
}

* html .clr {
height: 1%;
}

.clr {
display: block;
}

.clearR{
	clear:right;
}

.clearL{
	clear:left;
}

.clear{
	clear:both;
}


/*----------------------------------------

	=TXT
-----------------------------------------*/

.fontSS{
	font-size:77%;
}

.fontS{
	font-size:85%;
}

.fontM{
	font-size:100%;
}

.fontL{
	font-size:108%;
}

.fontLL{
	font-size:153.9%;
}

.fontB{
font-weight:bold;
}

.fontP{
	font-size:85%;
font-weight:bold;
color:#cb7999;
}



